[class*="title-line-"] .wd-product .wd-entities-title {
   min-height: 45px;
}

.wd-products-element .wd-entities-title {
    background: #f0f8ffc4;
    padding: 3px 5px;
    border-radius: 15px;
}

.wd-products-element .category-grid-item .wd-cat-count>a {
    background: #f0f8ffc4;
    padding: 3px 5px;
    border-radius: 15px;
}

h2 {
    font-size: 32px;
}